RubyGems Navigation menu

opensrs 0.3.4

Provides support to utilize the OpenSRS API with Ruby/Rails.

Versions:

  1. 0.3.8 - September 03, 2016 (11.5 KB)
  2. 0.3.6 - May 26, 2015 (11.5 KB)
  3. 0.3.5 - March 10, 2015 (14.5 KB)
  4. 0.3.4 - April 04, 2013 (14 KB)
  5. 0.3.3 - March 18, 2013 (13 KB)
Show all versions (13 total)

Runtime Dependencies (1):

  • libxml-ruby ~> 2.6.0
  • Development Dependencies (6):

  • git >= 0
  • jeweler >= 0
  • nokogiri ~> 1.4.6
  • rake >= 0
  • rspec ~> 2.0
  • shoulda >= 0
  • Owners:

    Authors:

    • Josh Delsman

    SHA 256 checksum:

    ee82e0c6a08f72fb97d5215a4814418680f1c6cad483381bb7891ec105d8f444

    Total downloads 245,725

    For this version 6,585

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: